﻿/*<!-- Copyright © 2016 Eastern Carver County Schools -->*/

/*#studDay > tbody > tr > td:nth-child(2) > div
{
    min-height:30px;
}*/

.catColorIndicator {
    display: inline-block;
    /*background-color: #dd4477;*/
    width: 12px;
    height: 12px;
    border-radius: 6px;
}
iframe {
    border: 0px;
    width: 162px;
    margin: 0px;
    padding: 0px;
}
.usersAdminTable, .userActivityTable {
    width: 100%;
    border-collapse: collapse;
    border: 0px;
}
    .usersAdminTable > tbody td:nth-child(n+2), .usersAdminTable > tbody th:nth-child(n+2),
    .userActivityTable > tbody td:nth-child(n+2), .userActivityTable > tbody th:nth-child(n+2) {
        border-left: 1px solid black;
    }
    .usersAdminTable > tbody tr, .userActivityTable > tbody tr {
        border-bottom: 1px solid #bebebe;
    }
    .usersAdminTable > tbody > tr:nth-child(4n+2) {
        background-color: #d6d6d6;
    }
    .userActivityTable tr:nth-child(2n+3) {
        background-color: #d6d6d6
    }
.body-content {
    padding: 4px 4px;
}
.check-box {
    -webkit-appearance: checkbox;
}
.col-md-2{
    float: left;
    display: inline-block;
    width: 100px;
    padding: 0px 3px 0px 0px;
}
.col-md-10 {
    margin-left: 130px;
}
.control-label {
    text-align: right;
}
select.form-control {
    -webkit-appearance: menulist;
    width: 200px;
}
.form-control {
    display: block;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    width: 250px;
}
.form-group {
    clear: both;
    margin: 5px 0px;
}
#goToStaff {   border: 1px solid white;
    font-size: 7pt;
    padding: 1px 4px;
    margin-right: 8px;
    color: white;
    background-color: black;} 
.emptyTall > td
{
    height:35px;
}
select, input, submit, textarea, button
{
    -webkit-border-radius: 0px;-webkit-appearance:none;
}
body {
}

        @font-face
        {
            font-family: iconsFont;
            src: url('Scripts/fonts/icon-works-webfont.woff');
        }


        /*body, html {background:#444; text-align:center; padding:50px 0;}

 The CSS */
.rednameLogonHolder {
    text-align: right;
    text-shadow: 0px 0px 2px #aaaaaa;
    background:-webkit-gradient( linear, left top, right top, color-stop(0.0, #ffffff), color-stop(.05, #ff0000), color-stop(0.15, #000000) );
    background:linear-gradient(to right, #ffffff 0%, #ff0000 5%, #000000 15% );
    padding: 2px 3px;
    margin-bottom: 1px; color: white;
}
    .rednameLogonHolder > div {
        background-color: red; display: inline-block; border-radius: 7px 7px; width: 14px; height: 14px;
    }
    .greennameLogonHolder {
    text-align: right;
    text-shadow: 0px 0px 2px #aaaaaa;
    background:-webkit-gradient( linear, left top, right top, color-stop(0.0, #ffffff), color-stop(.05, #00ff00), color-stop(0.15, #000000) );
    background:linear-gradient(to right, #ffffff 0%, #00ff00 5%, #000000 15% );
    padding: 2px 3px;
    margin-bottom: 1px; color: white;
}
    .greennameLogonHolder > div {
        background-color: green; display: inline-block; border-radius: 7px 7px; width: 14px; height: 14px;
    }
    #nameLogonHolder > div > span {
        font-family: iconsFont;
        font-weight: bold;
        vertical-align: 0%;
        position: relative;
        left: -3.5px;
    }
#selectedDateDrop {
    width: 250px;
    height: 50px;
    padding:20px 3px 3px 3px;
    margin: 0;
    outline:none;
    border: 1px solid #aaaaaa;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    box-sizing: border-box;
}
#scheduleSet, #scheduleSetDD {
    width: 250px;
    height: 50px;
    padding:20px 3px 3px 3px;
    margin: 0;
    outline:none;
    border: 1px solid #aaaaaa;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    box-sizing: border-box;
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*#selectedDateDrop, #scheduleSet {padding-right:18px}*/
}

#selectedDateDrop::-ms-expand, #scheduleSet::-ms-expand{
  display:none;
}
#dropLabel, #schedLabel {position:relative; box-sizing: border-box;
            width: 250px;}
#dropLabel:after { content:'Y'; font-family: iconsFont; right:0px; top:-11px; padding:0px 5px 0px 0px; position:absolute; pointer-events:none; vertical-align: top; font-size: 12pt;
}
    #schedLabel::after { content: 'Y'; font-family: iconsFont; right:0px; top: -11px; padding:0px 5px 0px 0px; position: absolute; pointer-events: none; vertical-align: top; font-size: 12pt;
    }
#dropLabel:before {
    content:attr(data-content); width:inherit; left:6px; top:-20px; position:absolute; pointer-events:none; display:block;
}

#schedLabel:before {
    content:attr(data-content); width:inherit; left:6px; top:-20px; position:absolute; pointer-events:none; display:block;
}
        #studDay > tbody > tr:nth-child(1) > th
        {
            background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d6d6d6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #d6d6d6 100% );
    background:linear-gradient(to bottom, #ffffff 5%, #d6d6d6 100% );
        }

        #outerRedSwap > table > tbody > tr > td
        {
            vertical-align: top;
        }
        #studDay
        {
            clear: both;
        }
        .selectedDateStyle
        {
            /*font-size: 8pt; height: 15px;*/
        }
        .availClassesTitleStyle
        {
            overflow-x: hidden;
            width: 162px;
        }

        .classChoose_Grid_Row td
        {
            border-right: #bebebe 1px solid;
            border-top: #808080 1px solid;
            border-left: #bebebe 1px solid;
            border-bottom: #808080 1px solid;
        }
        
        .classChoose_Grid_Row_Alt td
        {
            background-color: rgba(0, 0, 0, 0.03);/*#c5d6ff;#fafafa;*/
            border-right: #bebebe 1px solid;
            border-top: #808080 1px solid;
            border-left: #bebebe 1px solid;
            border-bottom: #808080 1px solid;
        }
        #availClasses > tbody > tr:nth-child(1) > td {
            padding-top: 5px;
        }
        #availClasses > tbody > tr > td:nth-child(3)
        {
            border-right: none;
            border-top: #808080 1px solid;
            border-left: #bebebe 1px solid;
            border-bottom: #808080 1px solid;
        }
        #availClasses > tbody > tr > td:nth-child(1)
        {
            border-right: #bebebe 1px solid;
            border-top: #808080 1px solid;
            border-left: none;
            border-bottom: #808080 1px solid;
        }
        .classChoose_Grid_Row_Alt
        {
            background-color: #fafafa;
        }

        input[type=button], input[type=submit]
        {
            padding: 9px 2px 9px 2px;
            cursor: pointer;
        }
        body, html
        {
            min-height: 100%;
        }
        body
        {
            background-color: #ffffff;
            font-family: Tahoma, Arial;
            font-size: 10pt;
        }

        .hidCol
        {
            display: none;
        }

        .bigCalNav
        {
            font-size: 13pt;
            font-weight: bold;
        }

        .starttimeInput
        {
            width: 60px;
            font-size: 8pt;
            font-family: Arial;
        }

        .perNamInput
        {
            width: 80px;
            font-size: 8pt;
            font-family: Arial;
        }

        #form1
        {
            width: 360px;
        }

        .auto-style1
        {
            font-size: 10pt;
        }

        .redBackGround
        {
            background-color: #ff0000;
            /*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.03, #000000), color-stop(0.1, #ff0000), color-stop(0.8, #ff0000), color-stop(1, #000000) );
            background: -moz-linear-gradient( center top, #000000 3%, #ff0000 10%, #ff0000 80%, #000000 100% );
            background: linear-gradient(to bottom, #000000 3%, #ff0000 10%, #ff0000 80%, #000000 100% );*/
        }
        .redBodyBackGround
        {
            background: -webkit-gradient( linear, left top, left bottom, color-stop(-0.2, #000000), color-stop(1.0, #aa0000));
            background: -moz-linear-gradient( center top, #000000 -20%, #aa0000 100% );
            background: linear-gradient(to bottom, #000000 -20%, #aa0000 100%);
        }

        .greenBackGround
        {
            background-color: #00ff00;
            /*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.03, #000000), color-stop(0.1, #00ff00), color-stop(0.8, #00ff00), color-stop(1, #000000) );
            background: -moz-linear-gradient( center top, #000000 3%, #00ff00 10%, #00ff00 80%, #000000 100% );
            background: linear-gradient(to bottom, #000000 3%, #00ff00 10%, #00ff00 80%, #000000 100% );*/
        }
        .greenBodyBackGround
        {
            background: -webkit-gradient( linear, left top, left bottom, color-stop(-0.2, #000000), color-stop(1.0, #00aa00) );
            background: -moz-linear-gradient( center top, #000000 -200%, #00aa00 100% );
            background: linear-gradient(to bottom, #000000 -20%, #00aa00 100% );
        }

        #studDay, td
        {
            border: none;
        }
        .studDayRow, #shownPeriodClass > table > tbody > tr:nth-child(1) > td:nth-child(2)
        {
            border-bottom: 1px solid #808080;
        }
        tr
        {
            /*border-bottom: 1px solid #808080;*/
        }

        #signedUpForShown td:nth-child(1), #studDay td:nth-child(2)
        {
            border-left: 1px solid #808080;
        }

        #studDay table td:nth-child(2), #signedUpForShown td:nth-child(2)
        {
            border-left: 1px solid #bebebe;
        }

        #signedUpForShown tr, #studDay table tr
        {
            border: none;
        }
.showChooserLink
{
    font-family: iconsFont; text-decoration: none; color: #000000; font-size: 14pt;
}
#attValue
{
    vertical-align: -5px;
   /* white-space:nowrap;*/
}
.weekStudentDay {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    margin: 5px;
    margin-top: 58px;
    box-shadow: 0px 0px 20px #aaaaaa;
    background: white;
}
.weekStudentDay > h1 {
    font-size: 14pt;
}